# file generated by /usr/lib/cgi-bin/material-modelling.pl on Mon Aug 24 13:27:22 2026
# log="/var/lib/material-modelling/data/NiHO2_625074.cif-EMT-stefanss-20260824-132722/material-modelling-log.txt"
atoms="/var/lib/material-modelling/data/NiHO2_625074.cif-EMT-stefanss-20260824-132722/NiHO2_625074.cif"
calculator="EMT"
directory="/var/lib/material-modelling/data/NiHO2_625074.cif-EMT-stefanss-20260824-132722/"
smearing="semiconductor"
compute="electrons"
to_all="True"
user_id="stefanss"
user_ip=" [172.16.100.116]"
mpi="all"
